Get Schedule
curl --request GET \
--url https://api.sixtyfour.ai/schedules/{schedule_id}import requests
url = "https://api.sixtyfour.ai/schedules/{schedule_id}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.sixtyfour.ai/schedules/{schedule_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"workflow_id": "<string>",
"name": "<string>",
"cron_expression": "<string>",
"timezone": "<string>",
"is_active": true,
"created_at": "<string>",
"updated_at": "<string>",
"description": "<string>",
"disabled_reason": "<string>",
"created_by": "<string>",
"api_key_id": 123,
"next_run_times": [
"<string>"
]
}{
"detail": "Invalid request body"
}{
"detail": "Invalid API key"
}{
"detail": "This organization no longer has access to Sixtyfour. Contact your representative at Sixtyfour."
}{
"detail": [
{
"loc": [
"body",
"target_company",
"domain"
],
"msg": "Field required",
"type": "missing",
"input": null,
"ctx": {}
}
]
}{
"detail": "Internal server error"
}Schedules
Get Schedule
Get a schedule.
GET
/
schedules
/
{schedule_id}
Get Schedule
Headers
Path Parameters
Response
Successful Response
Was this page helpful?
⌘I